Quikrbox User app - Bug #7038

Cart screen > if no coupon availa able then it should not show in error form like Coupon not
available. And no need to show no top coupon or other coupon available...Only show text in center
"No coupon found"

07/03/2023 03:24 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/03/2023

0%
0.00 hour
1.00 hour

Description
Error

No record available.
Coupons

Top Coupons

No top coupons available
Other Coupons

No other coupons available
History

#1 - 07/03/2023 07:42 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/06/2023 04:13 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 07/07/2023 10:03 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 07/14/2023 10:50 AM - priyanka Sharma

- Status changed from Resolved to Closed
